<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASflOdgECmcKH5JsIoAnMdtxAnoCZc1fIKoqzR8nLd58-qmay0q2iq1smjpBcV-54LGPtzrOjYCrp7jlHEemSEutlQXV3_1kFtP096DKH2y18BPWa8-Q-SQxf1LPYzWOXbaKpoyooeQ8nR0RZmWiJ5FPIXl-OOYgZHGl5_7GuXkw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8eced0f1-e34c-4b1a-8cf0-be14c24d2bed</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755709292" />
</map>
